//FICHIER DE CONFIGURATION POUR LES VARIABLES DE LARGEUR/HAUTEUR


// Dimension maximal
$max-width: 1200px;
$min-width: 600px;

// MEDIA QUERIES
$vw-thin: 320px;
$vw-small: 640px;
$vw-medium:768px;
$vw-large: 1024px;
$vw-huge: $max-width;